<DialogueContextBank.PU_CUSTOMS3 __id="e714ca2f-225c-41bf-b9cd-b1c3d17b6a74" __path="libs/foundry/records/dialoguecontextbank/pu/pu_customs3.xml" __type="DialogueContextBank" character="d3d7abe0-8a24-465c-b43b-7c4cbcb1a865" realm="080eec66-11c3-4efa-91be-aeb3363ca17e">
  <contexts PU_CUSTOMS3_SK_WaveForward_IG_001_AlrightNext="931a5aef-5935-4a41-bb13-ac976f074bd0" PU_CUSTOMS3_SK_WaveForward_IG_002_NextUp="4e7cf842-9acd-41e4-98bc-5d36d2607ca9" PU_CUSTOMS3_SK_WaveForward_IG_003_YouYoureUp="48a6fc65-e542-4189-8578-5c2939b5cd14" PU_CUSTOMS3_SK_Encourage_IG_001_LetsGo="bd85f9ea-6e8e-42d6-b4ae-5805300f68d7" PU_CUSTOMS3_SK_Encourage_IG_002_ComeOnMove="d08f60ed-2ead-414a-9a18-a78620a95503" PU_CUSTOMS3_SK_Encourage_IG_003_KeepItMoving="af2bb334-eae1-41ca-81db-187da24ff2b7" PU_CUSTOMS3_SK_CheckID_IG_001_StandStill="efe23925-7fcd-49ca-9438-fd60c7c5e643" PU_CUSTOMS3_SK_CheckID_IG_002_StandByeStarting="0af4dbf9-3e0c-4520-9e20-51ba9ff5b20a" PU_CUSTOMS3_SK_CheckID_IG_003_HoldForScan="923bda03-367c-4427-add2-b65bdc9013a7" PU_CUSTOMS3_SK_Access_Allow_IG_001_YouCleared="5cdd6d06-fc4a-45a9-b6ec-d3c7dcf9870b" PU_CUSTOMS3_SK_Access_Allow_IG_002_YouCanGo="7707bf06-4dbd-4890-998e-5dc07a48fbca" PU_CUSTOMS3_SK_Access_Allow_IG_003_YouClearMove="19883882-1b6d-4d89-b5b2-21c572222bc2" PU_CUSTOMS3_SK_Access_Deny_IG_001_HoldForA="134afbbc-ade8-406e-bcee-372cd5e19630" PU_CUSTOMS3_SK_Access_Deny_IG_002_SorryYouveBeen="26035c4a-4472-441c-a8db-8de4955656c4" PU_CUSTOMS3_SK_RequestLeave_IG_001_PleaseVacateThe="666ecc10-c4ca-4429-8bfa-e3f2e01fec54" PU_CUSTOMS3_SK_RequestLeave_IG_002_LetsGo="f963c435-1a43-4f46-b1c9-af12a35e3622" />
  <defaultTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</DialogueContextBank.PU_CUSTOMS3>